> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gravitex.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 자산 업데이트 (UpdateAsset)

> UpdateAsset — POST /api/v3/seedance

## 소개

자산을 업데이트합니다. **현재 `Name`만 업데이트를 지원합니다.**

## 인증

<ParamField header="Authorization" type="string" required>
  Bearer Token, 예: `Bearer sk-your_token_key`
</ParamField>

## 요청 매개변수

<ParamField body="Id" type="string" required>
  자산 ID
</ParamField>

<ParamField body="Name" type="string">
  새 이름
</ParamField>

<ParamField body="ProjectName" type="string" default="default">
  프로젝트 이름
</ParamField>

## 요청 예제

```bash theme={null}
curl -X POST "https://api.gravitex.ai/api/v3/seedance?Action=UpdateAsset&Version=2024-01-01" \
  -H "Authorization: Bearer sk-your_token_key" \
  -H "Content-Type: application/json" \
  -d '{"Id": "asset-20260710-xyz", "Name": "portrait-v2.jpg"}'
```

## 응답 예제

```json theme={null}
{
  "ResponseMetadata": {"Action": "UpdateAsset"},
  "Result": {"Id": "asset-20260710-xyz"}
}
```
